
QGIS Application - Feature request #8913

tools algorithms transparency

2013-10-18 06:25 PM - Yannick Portier

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 17589

Description

ability to view the algorithm (source code) that tools are running in the same way that Whitebox is implementing

reference :

http://www.uoguelph.ca/~hydrogeo/Whitebox/Help/AboutTheWhiteboxPhilosophyAndLogo.html

History

#1 - 2013-10-19 03:38 AM - Alexander Bruy

- Target version set to Future Release - Nice to have

#2 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

#3 - 2017-09-22 10:07 AM - Jürgen Fischer

- Category set to Unknown
